Jump to content

Welcome to MSFN Forum
Register now to gain access to all of our features. Once registered and logged in, you will be able to create topics, post replies to existing threads, give reputation to your fellow members, get your own private messenger, post status updates, manage your profile and so much more. This message will be removed once you have signed in.
Login to Account Create an Account



Photo

[Release] Mozilla Firefox v2.0.0.18

- - - - -

This topic has been archived. This means that you cannot reply to this topic.
29 replies to this topic

#26
dkrus

dkrus

    Junior

  • Member
  • Pip
  • 65 posts
  • Joined 15-July 06
Thanks


How to remove advertisement from MSFN

#27
Geej

Geej

    Senior Member

  • Member
  • PipPipPipPip
  • 635 posts
  • Joined 01-January 08

updated to v2.0.1.8

Thanks for the version update. I'm still sticking to version 2 instead of version 3 as version 3 has too many incompatible extensions. (such as Classic Compact Theme, paste and go, tab clicking options, etc)
:)

#28
johndoe74

johndoe74

    MSFN Expert

  • Member
  • PipPipPipPipPipPip
  • 1,435 posts
  • Joined 12-March 06
i think there's an about:config way of disabling compatibility check. there's also an .RDF way of making your v2.x addons compatible with x3.x but you'll have to do the rest of the research yourself ;)
Posted Image

#29
BigRandalo

BigRandalo

    Newbie

  • Member
  • 49 posts
  • Joined 24-November 06
or try this here: MR Tech's Toolkit 6.0.3 (formerly Local Install). It can do the job! And in fact much, much more.

best regards

BigRandalo

feel free to keep my errors

Posted Image

ihr dürft all meine Fehler für euch behalten


#30
Geej

Geej

    Senior Member

  • Member
  • PipPipPipPip
  • 635 posts
  • Joined 01-January 08
Thanks johndoe74 & BigRandalo for the input.

I'm aware of the rdf tweak, but not the "about:config way of disabling compatibility check." Just that too many extensions need to tweak. Dun really wan to do that. After all, v2 works fine. Will wait until more extensions are supported in v3.

I have MR Tech's Toolkit 6.0.3 (formerly Local Install) installed, but never really explore it's features. Will certainly look into it when need arises.

Cheers everyone :P :hello: